SELECT TOP (1000) [ConfigurationID]
      ,[ConfigurationName]
  FROM [_Citadel_CS].[dbo].[DocumentConfiguration]

  SELECT *
FROM [_Citadel_CS].[dbo].[DocumentConfiguration]
WHERE ConfigurationName IN (
    SELECT ConfigurationName
    FROM [_Citadel_CS].[dbo].[DocumentConfiguration]
    GROUP BY ConfigurationName
    HAVING COUNT(*) > 1
);


